<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>AO-16(PACSAT)</Name>
        <NasaID>20439</NasaID>
        <InternationalID>1990-005D</InternationalID>
        <Status>Not operational</Status>
        <OSCARNumber>AO-16</OSCARNumber>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>2401143000</Frequency>
                <Modes>
                    <Mode>PSK</Mode>
                </Modes>
                <CallSign>PACSAT-11-12</CallSign>
            </Beacons>
        </RadioData>
    </Satellites>
</AmsatList>
